Subject: Ticket Assigned - PAYMENT ISSUE
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 10:41:02 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PAYMENT ISSUE Dear Splash Team,

I am writing to you as I placed an order on Splash App with an order no. of
9410896733 and tried to pay it via Debit Card with payment order no.
9410896729, so the bank sent a notification stating that they deducted an
amount of AED 79.00 from my account for this transaction. But after an
hour, i received an SMS Message from Splash saying that this payment order
no. was not processed.

Please check the status of the payment as I don't want to pay double for
just this transaction.

Your immediate reply is highly appreciated.

Kind regards,

Antoinette Ann T. Austria
055 765 5825

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5597764